UPS Update Reminder

5.18.2020
As noted in our January news article, UPS has added additional data to the Worldwide Validation distribution object to support Worldwide Economy. In order for ConnectShip systems to continue being UPS compliant and able to load the most current data, all systems must be updated to 6.5 UPS 20-01 or later. This is now a prerequisite for all Worldwide Validation distribution object updates starting May 2020.

Note: The failure to load the latest worldwide validation data will not affect the shipping process. The shipping process will continue to work using the data that the system was capable of loading. UPSlinkHTTP customers may notice WWV loading errors in the event log, which means WWV data objects staged on UPSlinkHTTP server could not be loaded.

Please contact ConnectShip Support with any questions you may have.